<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'es_mx', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tamaño máximo de archivo';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si está establecido, este método de retroalimentación estará habilitado por omisión para todas las tareas nuevas.';
$string['enabled'] = 'Retroalimentación por archivo';
$string['enabled_help'] = 'Si se habilita, el profesor podrá subir archivos con retroalimentación al calificar las tareas. Estos archivos pueden ser, pero no están limitados a, envíos corregidos de estudiantes, documentos con comentarios, o retroalimentación en audio hablado.';
$string['file'] = 'Archivos de retroalimentación';
$string['maxbytes'] = 'Tamaño máximo del archivo';
$string['maxfiles'] = 'Número máximo de archivos subidos';
$string['maximumsize'] = 'Tamaño máximo de archivos';
$string['pluginname'] = 'Retroalimentación por archivo';
