<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_columns', language 'es_mx', version '2.3'.
 *
 * @package     format_columns
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columnssidewidth'] = '28 pixeles';
$string['currentsection'] = 'Este tópico/tema';
$string['formatcolumns'] = 'Columnas';
$string['formatsettings'] = 'Configuraciones de formato';
$string['formatsettingsinformation'] = '<br />Para cambiar las configuraciones del formato del curso, elija el ícono a la derecha.';
$string['four'] = 'Cuatro';
$string['hidefromothers'] = 'Ocultar tópico/tema';
$string['maincoursepage'] = 'Página principal del curso';
$string['markedthissection'] = 'Este tópico/tema está resaltado por ser el tópico/tema actual';
$string['markthissection'] = 'Resaltar este tópico/tema por ser el tópico/tema actual';
$string['namecolumns'] = 'Columnas';
$string['one'] = 'Una';
$string['page-course-view-columns'] = 'Cualquier página principal de curso en el formato columnas';
$string['page-course-view-columns-x'] = 'Cualquier página de curso en el formato columnas';
$string['pluginname'] = 'Formato Columnas';
$string['resetallcolumns'] = 'Reiniciar columnas para todos los cursos en Columnas';
$string['resetallcolumns_help'] = 'Reinicia las columnas a los valores por defecto en  "/course/format/columns/cnconfig.php" para todos los cursos, de forma que sean los mismos que en un curso la primera vez que está en el formato Columnas.';
$string['resetcolumns'] = 'Reiniciar columnas';
$string['resetcolumns_help'] = 'Reinicia las columnas a los valores por defecto en  "/course/format/columns/cnconfig.php" , de forma que sean los mismos que la primera vez que en un curso la primera vez que está en el formato Columnas.';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tópico/Tema';
$string['setcolumns'] = 'Configurar columnas';
$string['setcolumns_help'] = 'Cuantas columnas usar.';
$string['showfromothers'] = 'Mostrar tópico/tema';
$string['three'] = 'Tres';
$string['two'] = 'Dos';
