<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'es_mx', version '2.3'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['alwaysopen'] = 'Siempre abierto';
$string['blankentry'] = 'Entrada vacía';
$string['daysavailable'] = 'Días disponibles';
$string['editingended'] = 'El período de edición ha terminado';
$string['editingends'] = 'El período de edición termina';
$string['entries'] = 'Entradas';
$string['feedbackupdated'] = 'Retroalimentación actualizada para {$a} entradas';
$string['gradeingradebook'] = 'Calificación actual en libro de calificaciones';
$string['journal:addentries'] = 'Añadir entradas a Diario';
$string['journal:addinstance'] = 'Añadir instancias de Diario';
$string['journal:manageentries'] = 'Gestionar entradas de Diario';
$string['journalmail'] = '{$a->teacher} ha publicado una retroalimentación en su entrada de Diario para \'{$a->journal}\'

Usted puede verla adjunta a su entrada de Diario:

{$a->url}';
$string['journalmailhtml'] = '{$a->teacher} ha publicado retroalimentación en su entrada de revista para  \'<i>{$a->journal}</i>\'<br /><br /> Usted puede verla adjunta a su  <a href="{$a->url}">entrada de revista</a>.';
$string['journalname'] = 'Nombre de Diario';
$string['journalquestion'] = 'Pregunta de Diario';
$string['mailsubject'] = 'Retroalimentación de Diario';
$string['modulename'] = 'Diario (Journal)';
$string['modulename_help'] = 'La actividad de revista (journal) les permite a los profesores obtener retroalimentación de estudiantes sobre un tópico/tema específico';
$string['modulenameplural'] = 'Diarios';
$string['newjournalentries'] = 'Nuevas entradas de Diario';
$string['noentriesmanagers'] = 'No hay profesores';
$string['noentry'] = 'Sin entradas';
$string['noratinggiven'] = 'Sin valuaciones dadas';
$string['notopenuntil'] = 'El Diario  no estará abierto sino hasta después de';
$string['notstarted'] = 'Usted aún no ha empezado este Diario';
$string['overallrating'] = 'Valuación general';
$string['pluginadministration'] = 'Administración del módulo Diario';
$string['pluginname'] = 'Diario (Journal(';
$string['rate'] = 'Valorar';
$string['removeentries'] = 'Remover todas las entradas';
$string['saveallfeedback'] = 'Guardar todas mis retroalimentaciones';
$string['showoverview'] = 'Mostrar vista general de Diariosen mi Moodle';
$string['showrecentactivity'] = 'Mostrar actividad reciente';
$string['startoredit'] = 'Iniciar o editar mi entrada de Diario';
$string['viewallentries'] = 'Ver {$a} entradas de Diario';
$string['viewentries'] = 'Ver entradas';
