<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'es_mx', version '2.3'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Habilitado';
$string['default'] = 'Habilitado por defecto';
$string['default_help'] = 'Si se activa, este método de envío será habilitado por defecto para todos los archivos nuevos.';
$string['enabled'] = 'Texto en línea';
$string['enabled_help'] = 'Si se habilita, los estudiantes pueden escribir texto enriquecido directamente en un campo editor (de Moodle) para su envío.';
$string['nosubmission'] = 'No se ha enviado nada para esta tarea';
$string['numwords'] = '({$a} palabras)';
$string['numwordsforlog'] = 'Conteo de palabras del envío: {$a} palabras';
$string['onlinetext'] = 'Texto en línea';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Permitir envío de texto en línea';
$string['pluginname'] = 'Envíos de texto en línea';
