<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'es_mx', version '2.3'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Esta sección';
$string['display_summary'] = 'mover fuera de la cuadrícula';
$string['display_summary_alt'] = 'Mover esta sección fuera de la cuadrícula';
$string['editimage'] = 'Cambiar imagen';
$string['editimage_alt'] = 'Configurar o cambiar imagen';
$string['formatgrid'] = 'Formato rejilla (Grid)';
$string['general_information'] = 'Información general';
$string['hidden_topic'] = 'Esta sección se ha ocultado';
$string['hide_summary'] = 'Mover sección a cuadrícula';
$string['hide_summary_alt'] = 'Mover esta sección dentro de la rejilla';
$string['hidefromothers'] = 'Ocultar sección';
$string['imagecannotbeusedasanicon'] = 'Esta imagen no puede usarse como ícono; debe ser GIF, JPG o PNG y debe tenerse la librería GD PHP instalada.';
$string['namegrid'] = 'Vista Rejilla';
$string['numbersections'] = 'Número de secciones';
$string['pluginname'] = 'Formato Rejilla (Grid)';
$string['showfromothers'] = 'Mostrar sección';
$string['title'] = 'Título de la sección';
$string['topic'] = 'Sección';
$string['topic0'] = 'General';
$string['topicoutline'] = 'Sección';
