<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_jme', language 'es_mx', version '2.3'.
 *
 * @package     qtype_jme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Espacios vacíos para {no} Respuestas Más';
$string['answer'] = 'Respuesta: {$a}';
$string['answermustbegiven'] = 'Usted debe escribir una respuesta si hay una calificación o retroalimentación.';
$string['answerno'] = 'Respuesta {$a}';
$string['author'] = 'cortesía de <br />Peter Ertl,<br />Novartis';
$string['configjmeoptions'] = 'Lista separada por comas de opciones del applet JME (vea<a href="http://www.molinspiration.com/jme/doc/jme_functions.html">lista de opciones disponibles</a>)';
$string['correctansweris'] = 'La respuesta correcta es: {$a}.';
$string['correctanswers'] = 'Respuestas correctas';
$string['enablejava'] = 'Se intentó, pero falló, el cargar el editor JME. Usted no tiene un entorno de corrida de JAVA funcionando en su navegador de Internet. Usted necesitará uno para intentar contestar esta pregunta.';
$string['enablejavaandjavascript'] = 'Cargando al editor JME... Si este mensaje no es remplazado por el editor JME, entonces Usted no tiene JavaScript y un entorno de corrida de JAVA funcionando en su navegador de Internet.';
$string['filloutanswers'] = 'Use el editor Molecular Java para crear las respuestas, después presione los botones "Insertar desde el editor" para insertar el código SMILES dentro de las cajas de respuesta';
$string['filloutoneanswer'] = 'Use el editor Molecular Java para crear las respuestas, después presione el botón "Insertar desde el editor" para insertar el código SMILES dentro de las cajas de respuesta';
$string['insert'] = 'Insertar desde el editor';
$string['insertfromeditor'] = 'Insertar desde el editor';
$string['instructions'] = 'La representación lineal (SMILES) de su modelo debe almacenarse en el siguiente campo para que sea calificada:';
$string['javaneeded'] = 'Para usar esta página Usted necesitará un navegador que tenga Java habilitado. Descargue el último plug-in de Java desde {$a}';
$string['jme_options'] = 'Opciones de Applet Java';
$string['jmeeditor'] = 'Editor JME';
$string['notenoughanswers'] = 'Este tipo de pregunta requiere al menos {$a} respuestas';
$string['pleaseenterananswer'] = 'Por favor escriba una respuesta.';
$string['pluginname'] = 'Editor molecular Java';
$string['pluginname_help'] = 'Permite una respuesta de una molécula que es calificada al compararla contra varias respuestas modelo.';
$string['pluginnameadding'] = 'Añadiendo una pregunta de Editor Molecular Java';
$string['pluginnameediting'] = 'Editando una pregunta de Editor Molecular Java';
$string['pluginnamesummary'] = 'Permite una respuesta de una molécula que es calificada al compararla contra varias respuestas modelo.';
$string['youranswer'] = 'Su respuesta: {$a}';
