<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_preg', language 'es_mx', version '2.3'.
 *
 * @package     qtype_preg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_leaf_control'] = '';
$string['answerno'] = 'Respuesta {$a}';
$string['any_leaf_control'] = '';
$string['anycrlf_leaf_control'] = '';
$string['bsr_anycrlf_leaf_control'] = '';
$string['bsr_unicode_leaf_control'] = '';
$string['charhintpenalty'] = 'Castigo para la pista de la letra siguiente';
$string['charhintpenalty_help'] = 'Castigo por obtener la pista de una-letra. Típicamente será mayor que el castigo de pregunta habitual de Moodle (que aplica a cualquier intento de pregunta para contestar pregunta sin pistas). Estos castigos son mutuamente exclusivos.';
$string['circumflex_leaf_assert'] = 'inicio de la afirmación del asunto';
$string['commit_leaf_control'] = '';
$string['correctanswer'] = 'Respuesta correcta';
$string['correctanswer_help'] = 'Escriba una respuesta correcta (no una expresión regular) para mostrar a los estudiantes. Si lo deja vacío, el motor de coincidencia tratará de generar una respuesta correcta por sí mismo, poniendo atención a obtener la más cercana a la respuesta del estudiante. Por ahora solamente el motor NFA puede generar respuestas correctas.';
$string['cr_leaf_control'] = '';
$string['crlf_leaf_control'] = '';
$string['debugheading'] = 'Configuraciones para depurar (debug)';
$string['defaultenginedescription'] = 'Motor coincidente seleccionado por defecto al crear pregunta nueva';
$string['defaultenginelabel'] = 'Motor coincidente por defecto';
$string['defaultlangdescription'] = 'Idioma seleccionado por defecto al crear pregunta nueva';
$string['defaultlanglabel'] = 'Idioma por defecto';
$string['defaultnotationdescription'] = 'Notación seleccionada por defecto al crear pregunta nueva';
$string['defaultnotationlabel'] = 'Notación por defecto';
$string['description_accept_leaf_control'] = 'forzar coincidencia de subexpresión exitosa';
$string['description_alt'] = '%1 o %2';
$string['description_alt_g'] = '%g1 o %g2';
$string['description_alt_wcomma'] = '%1 o %2';
$string['description_alt_wcomma_g'] = '%g1 o %g2';
$string['description_any_leaf_control'] = 'cualquier secuencia de línea nueva Unicode';
$string['description_anycrlf_leaf_control'] = 'retorno de carro, alimentación de línea o retorno de carro seguido por alimentación de línea';
$string['description_bsr_anycrlf_leaf_control'] = 'R coincide con CR (retorno de carro), LF (alimentación de línea), o CRLF (Retorno de carro con alimentación de línea)';
$string['description_bsr_unicode_leaf_control'] = 'Cualquier secuencia de línea nueva Unicode';
$string['description_char'] = '<span style="color:blue">%char</span>';
$string['description_char0'] = 'caracter nulo (NUL)';
$string['description_char1'] = 'caracter inicio de encabezado (SOH)';
$string['description_char10'] = 'caracter de escape de enlace de datos (DLE)';
$string['description_char11'] = 'caracter de control de dispositivo 1 (DC4) (a menudo XON)';
$string['description_char12'] = 'caracter de control de dispositivo 2 (DC2)';
$string['description_char13'] = 'caracter de control de dispositivo 3 (DC3) (a menudo XOFF)';
$string['description_char14'] = 'caracter de control de dispositivo 4 (DC4)';
$string['description_char15'] = 'caracter de reconocimiento negativo (NAK)';
$string['description_char16'] = 'caracter ocioso sincrónico (SYN)';
$string['description_char17'] = 'caracter de fin del bloque de transmisión (ETB)';
$string['description_char18'] = 'caracter cancelar (CAN)';
$string['description_char19'] = 'caracter fin de medio (EM)';
$string['description_char1A'] = 'caracter sustituto (SUB)';
$string['description_char1B'] = 'escape (ESC)';
$string['description_char1C'] = 'caracter separador de archivo (FS)';
$string['description_char1D'] = 'caracter separador de grupo (GS)';
$string['description_char1E'] = 'caracter separador de registro (RS)';
$string['description_char1F'] = 'caracter separador de unidad (US)';
$string['description_char2'] = 'caracter inicio de texto (STX)';
$string['description_char20'] = 'espacio';
$string['description_char2002'] = 'espacio en';
$string['description_char2003'] = 'espacio em';
$string['description_char2009'] = 'espacio angosto';
$string['description_char200C'] = 'no-unión de ancho cero';
$string['description_char200D'] = 'unión de ancho cero';
$string['description_char3'] = 'caracter fin de texto (ETX)';
$string['description_char4'] = 'caracter fin de transmisión (EOT)';
$string['description_char5'] = 'caracter de interrogación (Enquiry=ENQ)';
$string['description_char6'] = 'Caracter de confirmación (Acknowledgement=ACK)';
$string['description_char7'] = 'caracter campana (BEL)';
$string['description_char7F'] = 'caracter suprimir (Delete=DEL)';
$string['description_char8'] = 'caracter retroceso (BS)';
$string['description_char9'] = 'tabulación (HT)';
$string['description_charA'] = 'alimentación de línea (LF)';
$string['description_charA0'] = 'espacio no-separable';
$string['description_charAD'] = 'caracter de guión suave';
$string['description_charB'] = 'tabulación vertical (VT)';
$string['description_charC'] = 'alimentación de formato (FF)';
$string['description_charD'] = 'caracter de retorno de carro (CR)';
$string['description_charE'] = 'caracter shift out (SO)';
$string['description_charF'] = 'caracter shift in (SI)';
$string['description_charflag_Arabic'] = 'Caracter arábigo';
$string['description_charflag_Armenian'] = 'Caracter armenio';
$string['description_charflag_Avestan'] = 'Caracter avestan';
$string['description_charflag_Balinese'] = 'Caracter balinés';
$string['description_charflag_Bamum'] = 'Caracter banum';
$string['description_charflag_Bengali'] = 'Caracter bengalí';
$string['description_charflag_Bopomofo'] = 'Caracter bopomofo';
$string['description_charflag_Braille'] = 'caracter Braille';
$string['description_charflag_Buginese'] = 'Caracter buginés';
$string['description_charflag_Buhid'] = 'Caracter buhid';
$string['description_charflag_C'] = 'otra propiedad unicode';
$string['description_charflag_Canadian_Aboriginal'] = 'Caracter aborígen canadiense';
$string['description_charflag_Carian'] = 'Caracter cariano';
$string['description_charflag_Cc'] = 'control';
$string['description_charflag_Cf'] = 'formato';
$string['description_charflag_Cham'] = 'Caracter cham';
$string['description_charflag_Cherokee'] = 'Caracter cheroki';
$string['description_charflag_Cn'] = 'no asignado';
$string['description_charflag_Co'] = 'uso privado';
$string['description_charflag_Common'] = 'Caracter común';
$string['description_charflag_Coptic'] = 'Caracter cóptico';
$string['description_charflag_Cs'] = 'sustituto';
$string['description_charflag_Cuneiform'] = 'Caracter cuneiforme';
$string['description_charflag_Cypriot'] = 'Caracter chipriota';
$string['description_charflag_Cyrillic'] = 'Caracter cirílico';
$string['description_charflag_Deseret'] = 'Caracter Deseret';
$string['description_charflag_Devanagari'] = 'Caracter devanagari';
$string['description_charflag_Egyptian_Hieroglyphs'] = 'Caracter jeroglífico egipcio';
$string['description_charflag_Ethiopic'] = 'Caracter etiope';
$string['description_charflag_Georgian'] = 'Caracter georgiano';
$string['description_charflag_Glagolitic'] = 'Caracter glagolítico';
$string['description_charflag_Gothic'] = 'Caracter gótico';
$string['description_charflag_Greek'] = 'Caracter griego';
$string['description_charflag_Gujarati'] = 'Caracter gujarati';
$string['description_charflag_Gurmukhi'] = 'Caracter gurmukhi';
$string['description_charflag_Han'] = 'Caracter han';
$string['description_charflag_Hangul'] = 'Caracter hangul';
$string['description_charflag_Hanunoo'] = 'Caracter hanunoo';
$string['description_charflag_Hebrew'] = 'Caracter hebreo';
$string['description_charflag_Hiragana'] = 'Caracter hiragana';
$string['description_charflag_Imperial_Aramaic'] = 'Caracter arameo imperial';
$string['description_charflag_Inherited'] = 'caracter heredado';
$string['description_charflag_Inscriptional_Pahlavi'] = 'Caracter pahlavi inscripcional';
$string['description_charflag_Inscriptional_Parthian'] = 'Caracter parthian inscripcional';
$string['description_charflag_Javanese'] = 'Caracter javanés';
$string['description_charflag_Kaithi'] = 'Caracter kaithi';
$string['description_charflag_Kannada'] = 'Caracter Kannada';
$string['description_charflag_Katakana'] = 'Caracter katakana';
$string['description_charflag_Kayah_Li'] = 'caracter Kayah Li';
$string['description_charflag_Kharoshthi'] = 'caracter Kharoshthi';
$string['description_charflag_Khmer'] = 'Caracter Khmer';
$string['description_charflag_L'] = 'letra';
$string['description_charflag_Lao'] = 'caracter lao';
$string['description_charflag_Latin'] = 'caracter latino';
$string['description_charflag_Lepcha'] = 'caracter Lepcha';
$string['description_charflag_Limbu'] = 'Caracter limbu';
$string['description_charflag_Linear_B'] = 'caracter lineal B';
$string['description_charflag_Lisu'] = 'caracter lisu';
$string['description_charflag_Ll'] = 'letra minúscula';
$string['description_charflag_Lm'] = 'letra modificadora';
$string['description_charflag_Lo'] = 'otra letra';
$string['description_charflag_Lt'] = 'letra de Título';
$string['description_charflag_Lu'] = 'letra MAYÚSCULA';
$string['description_charflag_Lycian'] = 'caracter liciano';
$string['description_charflag_Lydian'] = 'caracter lyndian';
$string['description_charflag_M'] = 'marca';
$string['description_charflag_Malayalam'] = 'Caracter malayalam';
$string['description_charflag_Mc'] = 'marca que espacía';
$string['description_charflag_Me'] = 'signo que encierra';
$string['description_charflag_Meetei_Mayek'] = 'Caracter meetel mayek';
$string['description_charflag_Mn'] = 'signo que no espacía';
$string['description_charflag_Mongolian'] = 'Caracter mongol';
$string['description_charflag_Myanmar'] = 'Caracter myanmar';
$string['description_charflag_N'] = 'número';
$string['description_charflag_Nd'] = 'número decimal';
$string['description_charflag_New_Tai_Lue'] = 'Caracter nuevo Tai Lu';
$string['description_charflag_Nko'] = 'Caracter Nko';
$string['description_charflag_Nl'] = 'número en letra';
$string['description_charflag_No'] = 'otro número';
$string['description_charflag_Ogham'] = 'Caracter ogham';
$string['description_charflag_Ol_Chiki'] = 'caracter Ol_Chiki';
$string['description_charflag_Old_Italic'] = 'caracter itálico antiguo';
$string['description_charflag_Old_Persian'] = 'caracter persa antiguo';
$string['description_charflag_Old_South_Arabian'] = 'Caracter antiguo Sud_Arábigo';
$string['description_charflag_Old_Turkic'] = 'caracter turco antiguo';
$string['description_charflag_Oriya'] = 'Caracter Oriya';
$string['description_charflag_Osmanya'] = 'Caracter Osmanya';
$string['description_charflag_P'] = 'puntuación';
$string['description_charflag_Pc'] = 'puntuación conectora';
$string['description_charflag_Pd'] = 'puntuación guión';
$string['description_charflag_Pe'] = 'puntuación de cierre';
$string['description_charflag_Pf'] = 'puntuación final';
$string['description_charflag_Phags_Pa'] = 'Caracter Phags_Pa';
$string['description_charflag_Phoenician'] = 'caracter fenicio';
$string['description_charflag_Pi'] = 'puntuación inicial';
$string['description_charflag_Po'] = 'otra puntuación';
$string['description_charflag_Ps'] = 'puntuación abierta';
$string['description_charflag_Rejang'] = 'Caracter rejang';
$string['description_charflag_Runic'] = 'caracter rúnico';
$string['description_charflag_S'] = 'símbolo';
$string['description_charflag_Samaritan'] = 'Caracter samaritano';
$string['description_charflag_Saurashtra'] = 'Caracter saurashtra';
$string['description_charflag_Sc'] = 'símbolo de divisa';
$string['description_charflag_Shavian'] = 'caracter shaviano';
$string['description_charflag_Sinhala'] = 'caracter sinhala';
$string['description_charflag_Sk'] = 'símbolo modificador';
$string['description_charflag_Sm'] = 'símbolo matemático';
$string['description_charflag_So'] = 'otro símbolo';
$string['description_charflag_Sundanese'] = 'caracter sudanés';
$string['description_charflag_Syloti_Nagri'] = 'Caracter Syloti_Nagri';
$string['description_charflag_Syriac'] = 'Caracter Sirio';
$string['description_charflag_Tagalog'] = 'Caracter tagalog';
$string['description_charflag_Tagbanwa'] = 'Caracter no Tagalog';
$string['description_charflag_Tai_Le'] = 'Caracter Tai_Le';
$string['description_charflag_Tai_Tham'] = 'Caracter Tai_Tham';
$string['description_charflag_Tai_Viet'] = 'Caracter Tai_Viet';
$string['description_charflag_Tamil'] = 'Caracter tamil';
$string['description_charflag_Telugu'] = 'Caracter Telugu';
$string['description_charflag_Thaana'] = 'Caracter Thaana';
$string['description_charflag_Thai'] = 'Caracter Thai';
$string['description_charflag_Tibetan'] = 'Caracter tibetano';
$string['description_charflag_Tifinagh'] = 'Caracter Tifinagh';
$string['description_charflag_Ugaritic'] = 'Caracter Ugaritic';
$string['description_charflag_Vai'] = 'Caracter vai';
$string['description_charflag_Xan'] = 'cualquier caracter alfanumérico';
$string['description_charflag_Xps'] = 'cualquier caracter de espacio POSIX';
$string['description_charflag_Xsp'] = 'cualquier caracter de espacio Perl';
$string['description_charflag_Xwd'] = 'cualquier caracter de "palabra" Perl';
$string['description_charflag_Yi'] = 'Caracter Yi';
$string['description_charflag_Z'] = 'separador';
$string['description_charflag_Zl'] = 'separador de línea';
$string['description_charflag_Zp'] = 'separador de párrafo';
$string['description_charflag_Zs'] = 'separador de espacio';
$string['description_charflag_alnum'] = 'letra o dígito';
$string['description_charflag_alpha'] = 'letra';
$string['description_charflag_ascii'] = 'caracter con códigos 0-127';
$string['description_charflag_cntrl'] = 'caracter de control';
$string['description_charflag_digit'] = 'dígito decimal';
$string['description_charflag_graph'] = 'Caracter imprimible (excluyendo espacio)';
$string['description_charflag_lower'] = 'letra minúscula';
$string['description_charflag_print'] = 'caracter imprimible (incluyendo espacio)';
$string['description_charflag_punct'] = 'caracter imprimible (excluyendo letras, dígitos y espacio)';
$string['description_charflag_space'] = 'un espacio blanco';
$string['description_charflag_upper'] = 'letra MAYÚSCULA';
$string['description_charflag_word'] = 'caracter palabra';
$string['description_charflag_xdigit'] = 'dígito hexadecimal';
$string['description_charset'] = 'uno de los caracteres siguientes: {$a->characters};';
$string['description_charset_range'] = 'cualquier caracter {$a}';
$string['description_circumflex'] = 'principio de la cadena';
$string['description_commit_leaf_control'] = 'si el resto del patón no concuerda - falla general, sin avance del punto de inicio';
$string['description_cr_leaf_control'] = 'línea-nueva concuerda con solamente retorno-de-carro';
$string['description_crlf_leaf_control'] = 'línea-nueva concuerda con retorno-de-carro seguido por avance-de-línea';
$string['description_empty'] = 'nada';
$string['description_errorafter'] = '</span>';
$string['description_errorbefore'] = '<span style="color:red">';
$string['description_fail_leaf_control'] = 'forzar falla';
$string['description_lf_leaf_control'] = 'solamente alimentación de línea';
$string['description_mark_name_leaf_control'] = 'ajustar nombre a {$a->name} a ser pasado de regreso';
$string['description_nla_node_assert'] = 'el texto posterior no debería de concordar: [{$a->firstoperand}]';
$string['description_nla_node_assert_cond'] = 'el texto posterior no concuerda: [{$a->firstoperand}]';
$string['description_nlb_node_assert'] = 'el texto precedente no debería de concordar: [{$a->firstoperand}]';
$string['description_nlb_node_assert_cond'] = 'el texto precedente no concuerda: [{$a->firstoperand}]';
$string['description_no_start_opt_leaf_control'] = 'sin optimización inicio-concordar (start-match)';
$string['description_option_J'] = 'permitir nombres duplicados:';
$string['description_option_m'] = 'concordancia multilínea:';
$string['description_option_s'] = 'metacaracter punto concuerda con n';
$string['description_option_x'] = 'los espacios blancos en la expresión se ignoraron';
$string['description_quant_lazy'] = '(cuantificador flojo)';
$string['description_quant_possessive'] = '(cuantificador posesivo)';
$string['description_ucp_leaf_control'] = 'PCRE_UCP';
$string['description_unsetoption_J'] = 'no-permitir nombres duplicados';
$string['description_unsetoption_U'] = 'cuantificadores avariciosos por defecto';
$string['description_unsetoption_i'] = 'sensible minús/MAYÚS';
$string['description_unsetoption_s'] = 'metacaracter punto no concuerda con n';
$string['description_unsetoption_x'] = 'los espacios blancos en la expresión no fueron ignorados';
$string['description_utf16_leaf_control'] = 'modo UTF-16';
$string['description_utf8_leaf_control'] = 'modo UTF-8';
$string['description_wordbreak'] = 'en un límite de palabra';
$string['description_wordbreak_neg'] = 'no en límite de palabra';
$string['dollar_leaf_assert'] = 'fin de la cadena';
$string['empty_leaf_meta'] = 'vacío';
$string['engine'] = 'Motor de concordancia';
$string['engine_heading_descriptions'] = 'El concordar expresiones regulares puede consumir mucho tiempo y memoria. Estas configuraciones le permiten controlar límites de uso de  tiempo y memoria por los motores de concordancia. Auméntelos si obtiene mensajes de que la expresión regular es demasiado compleja, pero atienda también el desempeño de su servidor (también podría querer aumentar los límites de tiempo y memoria PHP). Disminúyalos si le da una página vacía al guardar o correr una pregunta preg.';
$string['error_PCREincorrectregex'] = 'Expresión regular incorrecta - ¡Error de sintaxis! Consulte <a href="http://pcre.org/pcre.txt">PCRE documentation</a> para más información.';
$string['esc_a_leaf_assert'] = '';
$string['esc_b_leaf_assert'] = 'un límite de palabra';
$string['esc_g_leaf_assert'] = 'la primera posición concordante en la cadena';
$string['exactmatch'] = 'Concordancia exacta';
$string['exactmatch_help'] = '<p>Por defecto, la concordancia (coincidencia) de expresión regular regresa verdadero (\'\'true\'\') si hay al menos una concordancia (coincidencia) en la cadena de caracteres (respuesta) dada.</p><p>Configure esto a Si (\'\'Yes\'\'), si Usted escribe expresiones regulares para respuestas completas de estudiantes. El configurar esto a No le da a Usted flexibilidad  adicional; Usted puede especificar una respuesta con calificación baja (o cero) para pescar errores comunes y dar comentarios al respecto. Usted todavía puede especificar concordancias (coincidencias) exactas para algunas de sus expresiones regulares si comienzan con ^ y terminan con $.</p>';
$string['explain_any_char'] = 'Cualquier caracter de';
$string['explain_any_char_except'] = 'Cualquier caracter excepto';
$string['explain_not'] = 'no';
$string['explain_recursion'] = 'recursión';
$string['explain_unknow_meta'] = 'meta desconocido';
$string['explain_unknow_node'] = 'nodo desconocido';
$string['fa_state_limit'] = 'Límite del tamaño del autómata: estados';
$string['fa_transition_limit'] = 'Límite del tamaño del autómata: transiciones';
$string['fail_leaf_control'] = '';
$string['hintcolouredstring'] = 'parte concordada de la respuesta';
$string['hintgradeborder'] = 'Límite de calificación para pista';
$string['hintgradeborder_help'] = 'Las respuestas con calificación menor que el límite de calificación para pista no se usarán para dar pistas.';
$string['hintnextchar'] = 'siguiente caracter correcto';
$string['hintnextlexem'] = 'siguiente {$a} correcto/a';
$string['langselect'] = 'Idioma (lenguaje)';
$string['langselect_help'] = 'Para la siguiente pista de lexema Usted debería de elegir un idioma o lenguaje, que se usa para partir las respuestas en lexemas. Cada idioma tiene sus propias reglas para lexemas. Los idiomas están definidos usando el bloque de \'Idiomas (lenguajes)  formales\'.';
$string['largefa'] = 'Automatón finito demasiado grande';
$string['leaf_assert'] = 'aseveración simple';
$string['leaf_backref'] = 'retroreferencia';
$string['leaf_charset'] = 'conjunto de caracteres';
$string['leaf_control'] = 'secuencia de control';
$string['leaf_meta'] = 'meta-caracter o secuencia-de-escape';
$string['leaf_options'] = 'modificador';
$string['leaf_recursion'] = 'recursión';
$string['lexemhintpenalty'] = 'Castigo para la siguiente pista de lexema';
$string['lexemhintpenalty_help'] = 'Castigo para obtener la siguiente pista de lexema. Típicamente serrá mayor que el castigo usual de pregunta Moodle (el cual aplica a cualquier intento nuevo para contestar una pregunta sin pistas) y el caracter siguiente. Estos castigos son mutuamente exclusivos.';
$string['lexemusername'] = 'Nombre para el lexema visible-al-estudiante';
$string['lexemusername_help'] = 'Sus estudiantes probablemente no sabrán que una parte atómica (indivisible) del idioma que aprenden se llama  <b>lexema</b>. Ellos podrían preferir llamarle "palabra" o "número" o algo más. Usted podría definir un nombre para lexema que se mostraría en el botón de "Pista de siguiente lexema" aquí.';
$string['lf_leaf_control'] = '';
$string['mark_name_leaf_control'] = '';
$string['maxerrorsshowndescription'] = 'Número máximo de errores mostrados para cada expresión regular en el formato para editar pregunta';
$string['maxerrorsshownlabel'] = 'Número máximo de errores mostrados';
$string['nla_node_assert'] = 'Aserción lookahead negativa';
$string['nlb_node_assert'] = 'Aserción lookbehind negativa';
$string['no_start_opt_leaf_control'] = '';
$string['nocorrectanswermatch'] = 'Ninguna expresión regular de calificación máxima concuerda con la respuesta correcta';
$string['node_alt'] = 'alternancia';
$string['node_assert'] = 'lookaround assertion (https://campusvirtual.ull.es/ocw/pluginfile.php/2301/mod_resource/content/0/perlexamples/node59.html )';
$string['node_concat'] = 'concadenación';
$string['node_error'] = 'Error de sintaxis';
$string['node_finite_quant'] = 'cuantificador finito';
$string['node_infinite_quant'] = 'cuantificador infinito';
$string['nohintgradeborderpass'] = 'Ninguna respuesta tiene una calificación mayor o igual al límite de calificación para pista (\'\' hint grade border\'\'). Esto deshabilita las pistas.';
$string['notation'] = 'Notación de expresión regular';
$string['notation_mdlshortanswer'] = 'Respuesta corta de Moodle';
$string['notation_native'] = 'Expresión regular';
$string['php_preg_matcher'] = 'Extensión Preg PHP';
$string['pla_node_assert'] = 'aserción lookahead positiva';
$string['plb_node_assert'] = 'aserción lookbehind positiva';
$string['pluginname'] = 'Expresión regular';
$string['pluginname_help'] = '<p>Expresiones regulares son una forma de patrones de escritura para concordar con diferentes cadenas de texto. Usted puede usarla para verificar respuestas en dos formas: una expresión a concordar (coincidir) con una respuesta completa (usualmente correcta), o una expresión a concordar (coincidir) con una parte de la respuesta (que puede ser usada, por ejemplo, para detectar errores comunes y dar los comentarios apropiados).
</p><p>Esta pregunta usa la sintaxis de expresiones regulares compatibles-con-perl de PHP como su notación por defecto. Hay muchos tutoriales acerca de la creación y el uso de expresiones regulares; aquí hay un: <a href="http://www.phpfreaks.com/content/print/126">ejemplo</a>. Usted puede encontrar la sintaxis detallada de expresiones regulares aquí: <a href="http://www.nusphere.com/kb/phpmanual/reference.pcre.pattern.syntax.htm">manual de PHP</a>.
Tenga en cuenta que Usted no debería de encerrar las expresiones regulares dentro de delimitadores ni tampoco especificar ningún modificador - Moodle lo hará por Usted.
</p><p>Usted también puede usar esta pregunta como la forma avanzada de respuesta-corta con pistas, ¡aún cuando usted no sepa ni jota acerca de expresiones regulares ! Simplemente seleccione  <b>Moodle respuestacorta</b> como la notación para sus preguntas.</p>';
$string['pluginname_link'] = 'question/type/preg';
$string['pluginnameadding'] = 'Añadiendo una pregunta de expresión regular';
$string['pluginnameediting'] = 'Editando una pregunta de expresión regular';
$string['pluginnamesummary'] = 'Escriba una respuesta en una cadena de texto del estudiante, que pueda parearse contra varias expresiones regulares- Le muestra al estudiante la parte correcta de su respuesta. Usando comportamiento con intentos múltiples puede dar una pista al decir el siguiente caracter o \'lexem\'.<br/> Usted puede usarlo sin conocimiento acerca de expresiones regulares, para obtener pistas al usar la notación de \'Moodle shortanswer\' (respuestacorta de Moodle).';
$string['prune_leaf_control'] = '';
$string['questioneditingheading'] = 'Configuraciones para editar preguntas';
$string['regex_handler'] = 'Manejador regex';
$string['skip_leaf_control'] = '';
$string['skip_name_leaf_control'] = '';
$string['then_leaf_control'] = '';
$string['tobecontinued'] = '...';
$string['toolargequant'] = 'Cuantificador finito demasiado grande';
$string['toomanyerrors'] = '.......{$a} errores más';
$string['ucp_leaf_control'] = '';
$string['ungreedyquant'] = 'cuantificadores no-codiciosos';
$string['unknown_control_sequence_node_error'] = 'Secuencia de control desconocida: {$a->addinfo}';
$string['unknown_error_node_error'] = 'error desconocido';
$string['unknown_posix_class_node_error'] = 'Clase POSIX desconocida: {$a->addinfo}';
$string['unknown_unicode_property_node_error'] = 'Propiedad Unicode desconocida: {$a->addinfo}';
$string['unsupported'] = '{$a->nodename} en posición desde {$a->linefirst}:{$a->colfirst} hasta {$a->linelast}:{$a->collast} no está soportado por {$a->engine}.';
$string['unsupportedmodifier'] = 'Error: el modificador {$a->modifier} no está soportado por el /la {$a->classname}.';
$string['usecharhint'] = 'Permitir pista siguiente letra';
$string['usecharhint_help'] = 'En comportamientos que permiten intentos múltiples (como por ejemplo, adaptativo o interactivo) se les muestra a los estudiantes el botón para \'Pista de la letra siguiente\' que les permite obtener una pista de una letra con la aplicación del \'Castigo por letra siguiente\'. No todos los motores de concordancia soportan el dar pistas.';
$string['usehint_help'] = 'En comportamientos que permiten intentos múltiples (como por ejemplo, adaptativo o interactivo) se les muestra a los estudiantes el botón para \'Pista de la letra siguiente\' que les permite obtener una pista de una letra con la aplicación del \'Castigo por letra siguiente\'. No todos los motores de concordancia soportan el dar pistas.';
$string['uselexemhint'] = 'Permitir la pista del siguiente lexema (palabra, número, signo de puntuación)';
$string['uselexemhint_help'] = '<p>En comportamientos que permiten intentos múltiples (como por ejemplo adaptativo o interactivo) les muestra a los estudiantes el botón para \'Pista de palabra siguiente\' que les permite obtener una pista, ya sea completando el lexema actual o mostrar el siguiente si el lexema está completo, con la aplicación del \'Castigo del siguiente lexema\'. No todos los motores de concordancia soportan dar pistas.</p><p><b>Lexema</b> es una parte atómica (indivisible) de un idioma: una palabra, número, signo de puntuación, operador, etc.</p>';
$string['utf16_leaf_control'] = '';
$string['utf8_leaf_control'] = '';
