<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'es_mx', version '2.3'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Capacidad:';
$string['capabilityreport'] = 'Informe de permisos';
$string['changeoverrides'] = 'Cambiar anulaciones en este contexto';
$string['changeroles'] = 'Cambiar definiciones de roles';
$string['forroles'] = 'Para los roles {$a}';
$string['getreport'] = 'Obtener vista general';
$string['intro'] = 'Este informe muestra, para una capacidad particular, que permiso tiene esa capacidad dentro de la definición de cada rol (o grupo de roles), y en que parte del sistema se ha sobreescrito (anulado) el permiso.';
$string['pluginname'] = 'Vista general de capacidades';
$string['reportforcapability'] = 'Reporte para la capacidad \'{$a}\'';
$string['reportsettings'] = 'Configuraciones de reporte';
$string['roleslabel'] = 'Roles:';
